div.tiles-container { padding: 0 0 0 0; }
div.tiles-container > div { position: relative; }

div.tiles-container div.tile { float: left; position: relative; }
div.tiles-container div.tile:before {  /* keep height */ content: ""; display: block; }

div.tiles-container div.content { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; }

div.tiles-container div.content.bottom-align { top:auto; }
div.tiles-container div.content.bottom-align p { margin-bottom:0; }

div.tiles-container div.teal { background: #00afba; }
div.tiles-container div.teal div.content h4, div.tiles-container div.teal div.content h3, div.tiles-container div.teal div.content p { color:#FFFFFF; }

div.tiles-container div.img-tile { overflow:hidden; }
div.tiles-container div.img-tile > div.content { color:#FFFFFF; z-index:7;}
div.tiles-container div.img-tile > div.content > h4 { color:#FFFFFF ;}
div.tiles-container div.img-tile > div.image { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
div.tiles-container div.img-tile > div.image > img, div.tiles-container div.img-tile > div.image > video { width: 100%; height: auto; }
div.tiles-container div.img-tile > div.image > div.cover { top:0; width: 100%; height: 100%; position: absolute; z-index: 3; display: block; background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%); background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%); background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%);}
div.tiles-container div.img-tile > div.content.bottom-align + div.image > div.cover { background: -moz-linear-gradient(   -90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%); background: -webkit-linear-gradient(-90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%); background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%);}

div.tiles-container div.combo-tile > div.img-tile > div.image > div.cover { display:none; }
div.tiles-container div.combo-tile > div.img-tile.teal > div.image > div.tab-left { background:url(/core/images/news-tab-teal-left.png); }
div.tiles-container div.combo-tile > div.img-tile.teal > div.image > div.tab-right { background:url(/core/images/news-tab-teal-right.png); }
div.tiles-container div.combo-tile > div.img-tile.teal > div.image > div.tab-up { background:url(/core/images/news-tab-teal-up.png); }
div.tiles-container div.combo-tile > div.img-tile.teal > div.image > div.tab-down { background:url(/core/images/news-tab-teal-down.png); }

div.tiles-container div.black-text div.content h4, div.tiles-container div.black-text div.content h3, div.tiles-container div.black-text div.content p { color:#000000; }
div.tiles-container div.img-tile.black-text > div.image > div.cover { background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); }
div.tiles-container div.img-tile.black-text > div.content.bottom-align + div.image > div.cover { background: -moz-linear-gradient(-90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); background: -webkit-linear-gradient(-90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%); }

div.tiles-container div.tile > div.hover { width: 100%; height: 100%; background: rgba(0,175,186,0.5); position: absolute; top: 0; left: 0; z-index: 5; display: none; }
div.tiles-container div.tile.teal > div.hover {background: rgba(255,255,255,0.5); }
div.tiles-container div.tile:hover > div.hover { display: block; }

div.tiles-container div.tile > a.video-play { display: none; z-index:8; }
div.tiles-container div.tile:hover > a.video-play { display: block; }

div.tiles-container div.tile > a:not(.video-play) {position: absolute;z-index: 8;top: 0;width: 100%;height: 100%;display: block;cursor:pointer;}

div.tiles-container div.tile.single { width: 33.33%;}
div.tiles-container div.tile.double-wide { width: 66.66%; }
div.tiles-container div.tile.double-tall { width: 33.33%; }
div.tiles-container div.tile.double-square { width: 66.66%;}
div.tiles-container div.tile.triple-wide { width: 100%; }
div.tiles-container div.tile.triple-tall { width: 33.33%; }
div.tiles-container div.tile.triple-square { width: 100%;}

div.tiles-container div.tile-grouping.vertical.group-count-2 { width:33.33%; float: left; position: relative; }
div.tiles-container div.tile-grouping.vertical.group-count-2:before { content: ""; display: block;  }
div.tiles-container div.tile-grouping.vertical.group-count-2 > div.tile { width:100%; position:absolute; }
div.tiles-container div.tile-grouping.vertical.group-count-2 > div.tile:nth-child(1) { top: 0; bottom: 50%; left: 0; right: 0; }
div.tiles-container div.tile-grouping.vertical.group-count-2 > div.tile:nth-child(2) { top: 50%; bottom: 0; left: 0; right: 0; }

div.tiles-container div.tile-grouping.vertical.group-count-3 { width:33.33%; float: left; position: relative; }
div.tiles-container div.tile-grouping.vertical.group-count-3:before { content: ""; display: block; }
div.tiles-container div.tile-grouping.vertical.group-count-3 > div.tile { width:100%; position:absolute; }
div.tiles-container div.tile-grouping.vertical.group-count-3 > div.tile:nth-child(1) { top: 0; bottom: 66.66%; left: 0; right: 0; }
div.tiles-container div.tile-grouping.vertical.group-count-3 > div.tile:nth-child(2) { top: 33.33%; bottom: 33.33%; left: 0; right: 0; }
div.tiles-container div.tile-grouping.vertical.group-count-3 > div.tile:nth-child(3) { top: 66.66%; bottom: 0; left: 0; right: 0; }

div.tiles-container div.tile-grouping.combo-tile.vertical.group-count-3 > div.img-tile.double-tall { top: 0; bottom: 33.33%; left: 0; right: 0; }
div.tiles-container div.tile-grouping.combo-tile.vertical.group-count-3 > div.img-tile.double-tall + div.text-tile { top: 66.66%; bottom: 0; left: 0; right: 0; }

div.tiles-container div.tile-grouping.combo-tile.vertical.group-count-3 > div.text-tile { top: 0; bottom: 66.66%; left: 0; right: 0; }
div.tiles-container div.tile-grouping.combo-tile.vertical.group-count-3 > div.text-tile + div.img-tile.double-tall { top: 33.33%; bottom: 0; left: 0; right: 0; }

div.tile-grouping.combo-tile > div.img-tile.double-tall > div.image > div.tab-left, div.tile-grouping.combo-tile > div.img-tile.double-tall > div.image > div.tab-right { top:calc( 25% - 30px ); }

div.tiles-container div.see-more { width: 100%; text-align: center; margin-top: 60px; padding-bottom: 75px; display: inline-block;}
div.tiles-container div.see-more a { position: relative; width: auto; height: auto; }
div.tiles-container div.see-more a, div.tiles-container div.see-more a i { color: #282828; }
div.tiles-container div.see-more a.more i { color: #282828; font-size: 9px; margin-left: 2px; margin-right: 2px; }

@media (max-width: 1199px) {

    div.tiles-container div.content { padding: 24px 24px; }

    div.tiles-container div.see-more { width: 100%; text-align: center; margin-top: 40px; padding-bottom: 55px; display: inline-block; }
}

@media (max-width:767px){
    div.tiles-container div.content { padding: 35px 30px; }
    
    div.tiles-container div.tile.single { width:100%;}

    div.tiles-container div.tile.double-wide { width:100%; overflow:hidden; }
    div.tiles-container div.tile.double-wide.img-tile > div.content { width:100%; left:0; }
    div.tiles-container div.tile.double-wide.img-tile > div.image { width:200%; left:-50%; }
    div.tiles-container div.tile.double-wide.img-tile > div.image.left-focus { left:0; }
    div.tiles-container div.tile.double-wide.img-tile > div.image.right-focus { left:-100%; }

    div.tiles-container div.tile.triple-wide { width:100%; overflow:hidden; }
    div.tiles-container div.tile.triple-wide.img-tile > div.content { width:100%; left:0; }
    div.tiles-container div.tile.triple-wide.img-tile > div.image { width:300%; left:-100%; }
    div.tiles-container div.tile.triple-wide.img-tile > div.image.left-focus { left:0; }
    div.tiles-container div.tile.triple-wide.img-tile > div.image.right-focus { left:-200%; }

    div.tiles-container div.tile.double-tall, div.tiles-container div.tile.triple-tall,
    div.tiles-container div.tile.double-square, div.tiles-container div.tile.triple-square { width: 100%; }

    div.tiles-container div.tile-grouping.vertical { width:100% !important; }

    div.tile-grouping.combo-tile > div.img-tile.double-tall > div.image > div.tab-left, div.tile-grouping.combo-tile > div.img-tile.double-tall > div.image > div.tab-right { top:auto; }

    div.tiles-container div.tile a.video-play { width: 95px; height: 95px;  top: calc( 50% - 49px) ;  left: calc( 50% - 48px) ; background-size: 95px 95px; }

}